OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.TextureBorderClamp

Contents

- Tokens

Description

All raw functions and tokens from the ARB_texture_border_clamp extension, see http://www.opengl.org/registry/specs/ARB/texture_border_clamp.txt.

Synopsis

- gl_CLAMP_TO_BORDER :: GLenum

# Tokens

gl_CLAMP_TO_BORDER :: GLenum